{
	"dataList":[
		{
			"hostGroup":[
				{
					"env":"local",
					"url":"http://localhost:48081/admin-api"
				}
			],
			"name":"system"
		},
		{
			"hostGroup":[
				{
					"env":"local",
					"url":"http://localhost:48081"
				}
			],
			"name":"biz-module-system-api"
		}
	],
	"envList":[
		"local"
	],
	"headerList":[],
	"maxDescriptionLength":-1,
	"postScript":"",
	"preScript":"",
	"projectList":[
		"system",
		"biz-module-system-api"
	],
	"syncModel":{
		"branch":"master",
		"domain":"https://github.com",
		"enabled":false,
		"namingPolicy":"byDoc",
		"owner":"",
		"repo":"",
		"repoUrl":"",
		"syncAfterRun":false,
		"token":"",
		"type":"github"
	},
	"urlEncodedKeyValueList":[],
	"urlParamsKeyValueList":[],
	"urlSuffix":""
}